{% extends 'layouts/admin.html.twig' %}

{% block title %}insertion d'un nouveau contenu{% endblock %}

{% block javascripts %}
    <script src="{{ asset('assets/js/checkbox.js') }}"></script>
{% endblock %}

{% block body %}
    <div class="title-page-add-item">
        <h1>Crée un nouvel Artwork</h1>
        <h2>bienvenu sur la page d'ajout de contenu, cette page n'existe pas encore</h2>
    </div>

    <div class="form_artwork">
            {{ form(artworkForm)  }}
    </div>

{% endblock %}
